/* body */
body { 
	margin: 0px auto 0px auto; 
	padding: 0px; font-family: arial; color: #2774A5; size: 12px; 
	text-align: center; 
	cursor: default;  
	overflow: -moz-scrollbars-vertical; 
	overflow-x: hidden; overflow-y: auto;
	background-image:url('https://www.linklife.nl/back/sneeuw.jpg');
}
#outerspace {
	/*position: absolute;*/
	/*width: 100%;*/
	/*min-height: 100%;*/
}
/* DIVS */
#container {
	position: relative; 
	width: 1024px;
	height: 100%;
	overflow-x: hidden;
	overflow-y: hidden;
	border-style: outset;
	border-width: 1px;
	border-color: black;
}
#header {
	width: 1024px;
	height: 88px;
	overflow-x: hidden;
	overflow-y: hidden;
	border-width: 1px;
	border-style: outset;
	background-position: center;
}
#nieuws {
	width: 425px;
	height: 170px;
	overflow-x: hidden;
	overflow-y: hidden;
	border-width: 1px;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	border-spacing: 1px;
	border-style: outset;
	border-color: black;
	background-image:url('https://www.linklife.nl/back/nieuws_achtergrond.jpg');
}
#politie {
	width: 300px;
	height: 170px;
	overflow-x: hidden;
	overflow-y: hidden;
	border-width: 1px;
	padding-top: 5px;
	padding-left: 2px;
	padding-right: 0px;
	padding-bottom: 5px;
	border-spacing: 1px;
	border-style: outset;
	border-color: black;
	background-image:url('https://www.linklife.nl/back/nieuws_achtergrond.jpg');
}
#archief {
	width: 450px;
	height: 284px;
	overflow-x: hidden;
	overflow-y: scroll;
	border-width: 1px;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	border-spacing: 1px;
	border-style: outset;
	border-color: black;
	background-image:url('https://www.linklife.nl/back/nieuws_achtergrond.jpg');
	background-position: left top;
	background-repeat:  no-repeat;
}
#plattegrond {
	width: 729px;
	height: 575px;
	overflow-x: hidden;
	overflow-y: scroll;
	border-width: 1px;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	border-spacing: 1px;
	border-style: outset;
	border-color: black;
	background-repeat:  no-repeat;
}
#logos { 
	position: absolute; 
	right: 10px; 
	bottom: 10px; 
}
div.HRinWeer { height: 1px; background: #F0F0F0 no-repeat scroll center; }
div.HRinWeer  hr { display: none; }
#weer {
	width: 300px;
	height: 140px;
	overflow-x: hidden;
	overflow-y: hidden;
	border-width: 1px;
	padding-top: 5px;
	padding-left: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	border-spacing: 1px;
	border-style: outset;
	border-color: black;
	/* background-color: #679fd3; */
	/* background-color: #000000; */
	background-image:url('https://www.linklife.nl/back/weer_achtergrond.jpg');
}
/* Letter types */
H1 { font-family: arial; font-size: 17px; font-weight: bold; color: #295069; }
.kop { font-family: arial; font-size: 18px; font-weight: bold; color: #295069; } 
.subkop { font-family: arial; font-size: 14px; font-weight: bold; color: #397EAA; } 
.frontlist { font-family: arial; font-size: 9px; font-weight: bold; color: #2774A5; } 
.tekst { font-family: arial; font-size: 13px; color: #505050; } 
.klein { font-family: arial; font-size: 7px; font-weight: bold; color: #2774A5; } 
.mini { font-family: Arial; font-size: 9px; color: #000000;  font-weight: bold;}
/* nieuws en zoeken*/
.nieuws { font-family: Arial; font-size: 12px; color: #000000; text-decoration: none; }
.nieuws:link, .nieuws:active, .nieuws:visited { font-family: Arial; font-size: 12px; color: #031949; text-decoration: none; }
/* weer */
.weerklein { font-family: arial; font-size: 9px; font-weight: bold; color: #FFFFFF; }
.weergroot { font-family: arial; font-size: 14px; font-weight: bold; color: #FFFFFF; }
/* pad lijst */
.pad { font-family: Arial; font-size: 12px; color: #004C7C; }
.pad:link, .pad:active, .pad:visited { font-family: Arial; font-size: 12px; color: #004C7C; text-decoration: none; }
.pad:hover { color: #004C7C; text-decoration: underline; font-size: 12px; }
.tag { font-family: Arial; font-size: 12px; color: #004C7C; }
div.hr { height: 1px; background: #FF0000 no-repeat scroll center; }
div.hr hr { display: none; }
div.HRintable { height: 1px; background: #000000 no-repeat scroll center; }
div.HRintable  hr { display: none; }
.ZoekVeld { height: 15px; width: 140px; padding: 2px 0px 0px 2px; font-family: arial; font-size: 13px; color: #000000; border-top: 1px solid #999999; border-left: 1px solid #999999; border-right: 1px solid #C0C0C0; border-bottom: 1px solid #C0C0C0; }
.ZoekCombo { font-family: arial; font-size: 13px; color: #000000; border-top: 1px solid #999999; border-left: 1px solid #999999; border-right: 1px solid #C0C0C0; border-bottom: 1px solid #C0C0C0; }
.ZoekReset { background: url("https://www.linklife.nl/pictures/button.gif") no-repeat; width: 85px; height: 21px; border: 0px; font-family: verdana; font-size: 11px; color: #000000; padding-bottom: 2px; }
/* hoofdmenu */
div.mainnav { margin: 0px 0px 0px 0px; width: 100%; height: 25px; background: url("https://www.linklife.nl/back/menuback.gif") repeat-x; }
div.mainnav ul { margin: 0px; padding: 0px; list-style: none; }
div.mainnav ul li { list-style: none; vertical-align: middle; }
div.mainnav ul li a { padding: 0px 0px 0px 0px; height: 25px; vertical-align: middle; display: block; font: 13px/20px arial, sans-serif; color: #FFFFFF; font-weight: bold; text-decoration: none; }
div.mainnav ul li a:hover { padding: 0px 0px 0px 0px; background-color: #679fd3; display: block; font: 13px/20px arial, sans-serif; color: #FFFFFF; font-weight: bold; 	text-decoration: none; }
div.mainnavshade { margin: 0px 0px 0px 0px; width: 100%; height: 25px; }
/* lijsten menu */
.lijsttable { width: 220px; margin: 0px; background-color: #ffff99; border-collapse: collapse; border-width: 1px; border-style: solid; border-color:#000000; border-spacing: 0px; padding: 0px; }
.lijsttable td { margin: 2px; padding-left: 5px; }
.lijstkop { background-color: #02718d; text-align: center; font-family: arial; font-size: 13px; font-weight: bold; color: #FFFFFF; }
.lijstkop a { background-color: #02718d; text-align: center; font-family: arial; font-size: 13px; font-weight: bold; color: #FFFFFF; text-decoration: none;}
.lijstkop:hover { background-color: #02718d; text-align: center; font-family: arial; font-size: 13px; font-weight: bold; color: #00CC00;}
.lijstitem {font-family: arial; font-size: 11px; font-weight: bold; color: #03728e; }
.lijstitem a {font-family: arial; font-size: 11px; font-weight: bold; color: #03728e; text-decoration: none; }
.lijstitem:hover { font-family: arial; font-size: 11px; font-weight: bold; color: #00CC00; }
/* flashbanners */
div.flashbanner_rechts { padding:0px 0px 0px 0px; width: 120px; height:400px; font-family: arial; font-size: 9px; font-weight: bold; color: #1a91aa; border: 1px solid #e7eaee; }
div.flashbanner_links { padding:0px 0px 0px 0px; width: 120px; height:400px; font-family: arial; font-size: 9px; font-weight: bold; color: #1a91aa; border: 1px solid #e7eaee;}
/* input */
.inputText { height: 20px; width: 170px; padding: 2px 0px 0px 2px; font-family: arial; font-size: 13px; color: #000000; border-top: 1px solid #999999; border-left: 1px solid #999999; border-right: 1px solid #C0C0C0; border-bottom: 1px solid #C0C0C0; }
.inputText:focus { background-color: #FFFFF0; border-top: 1px solid #808080; border-left: 1px solid #808080; border-right: 1px solid #a0a0a0; border-bottom: 1px solid #a0a0a0; }
.inputList { font-family: arial; font-size: 13px; color: #000000; border-top: 1px solid #999999; border-left: 1px solid #999999; border-right: 1px solid #C0C0C0; border-bottom: 1px solid #C0C0C0; }
.inputCombo { font-family: arial; font-size: 13px; color: #000000; border-top: 1px solid #999999; border-left: 1px solid #999999; border-right: 1px solid #C0C0C0; border-bottom: 1px solid #C0C0C0; }
.inputCheck { font-family: arial; font-size: 13px; color: #000000; }
.inputRadio { font-family: arial; font-size: 13px; color: #000000; }
.inputButton { font-family: arial; font-size: 13px; color: #000000; border: 1px solid #7B81A9; padding-left: 4px; padding-right: 4px; }
.inputTextarea { padding: 2px; width: 492px; font-family: arial; font-size: 13px; background-color: #ffffff; color: #000000; border-top: 1px solid #999999; border-left: 1px solid #999999; border-right: 1px solid #C0C0C0; border-bottom: 1px solid #C0C0C0; }
.inputTextarea:focus { background-color: #FFFFF0; border-top: 1px solid #808080; border-left: 1px solid #808080; border-right: 1px solid #a0a0a0; border-bottom: 1px solid #a0a0a0; }

/* video speler */
#controls {
margin-top: -4px;
-moz-border-radius: 0 0 10px 10px;
}
#VideoPlay a, #VideoForward a, #VideoRewind a, #VideoPause a, #VideoStop a, #VideoUnMute a, #VideoMute a {
display: block;
overflow: hidden;
padding: 0px 0px 0px 0px;
height: 22px;
width: 22px;
margin: 0;
}
#VideoPlay a {
background: url(https://www.linklife.nl/buttons/videoPlay.gif) 0 0 no-repeat; }
#VideoForward a {
background: url(https://www.linklife.nl/buttons/videoForward.gif) 0 0 no-repeat; }
#VideoRewind a {
background: url(https://www.linklife.nl/buttons/videoRewind.gif) 0 0 no-repeat; }
#VideoPause a {
background: url(https://www.linklife.nl/buttons/videoPause.gif) 0 0 no-repeat; }
#VideoStop a {
background: url(https://www.linklife.nl/buttons/videoStop.gif) 0 0 no-repeat; }
#VideoUnMute a {
background: url(https://www.linklife.nl/buttons/videoUnMute.gif) 0 0 no-repeat; }
#VideoMute a {
background: url(https://www.linklife.nl/buttons/videoMute.gif) 0 0 no-repeat; }
#timebar {
clear: both;
position: relative;
padding: 0px 0px 0px 0px;
width: 60px;
height: 8px;
background: #99CC99;
border: 1px solid #006600;
}
#timebarIndicator {
position: absolute;
z-index: 2;
display: block;
left: 0;
top: 0;
background: #006600;
width: 3px;
height: 8px;
}
#bytesbarIndicator {
position: relative;
z-index: 1;
display: block;
left: 0;
top: 0;
background: #669966;
width: 3px;
height: 8px;
}
#videotijd {
font-family: arial; 
font-size: 10px; 
color: #99CC99;
}
#slider01 {
position: relative;
width: 42px;
height: 22px;
background: url(https://www.linklife.nl/buttons/videoVolumeBackground.gif) 0 0 no-repeat;
}
#slider01 span {
position: absolute;
z-index: 42;
height: 22px;
left: 0px;
cursor: pointer;
background: url(https://www.linklife.nl/buttons/videoVolumeKnob.gif) 0 0 no-repeat;
}
